#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-store
version: 1.6.5
id: x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
key: x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory
abi: fc671f478cdbfbaf4e024e4605433197
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-store-1.6.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-store-1.6.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/x509-store-1.6.5
hs-libraries: HSx509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
depends:
    base-4.10.0.0 bytestring-0.10.8.2 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    containers-0.5.10.2 directory-1.3.0.2 filepath-1.4.1.2
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF
    asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=55bc6dc4a40e599f4ece1492f09bd8aa
             asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF=67326da5b916cbf377ae50e7c9a8e9a5
             asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau=4b10735e9d1cd3644178b622b90dff2a
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=e89ba6273b6a7a827cdf1ecd0a8db199
             x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs=eaadbb42634a97db901827a1b6a9a0be
haddock-interfaces: /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html: /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

